Bug 715989

Summary: FTBFS perl-NOCpulse-Object-1.26.12-2.fc15
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: perl-NOCpulse-ObjectAssignee: Miroslav Suchý <msuchy>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: msuchy
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: perl-NOCpulse-Object-1.26.12-4.fc16 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-09-30 14:44:45 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 705363    
Bug Blocks: 713919    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2011-06-23 11:52:52 EDT
perl-NOCpulse-Object-1.26.12-2.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 11:52:55 EDT
Created attachment 508249 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 11:52:56 EDT
Created attachment 508250 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 11:52:57 EDT
Created attachment 508251 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 11:52:59 EDT
Created attachment 508252 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 11:53:00 EDT
Created attachment 508253 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 11:53:02 EDT
Created attachment 508254 [details]
mock.log


mock.log for x86_64
Comment 7 Fedora Update System 2011-09-16 07:14:49 EDT
perl-NOCpulse-Object-1.26.12-4.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/perl-NOCpulse-Object-1.26.12-4.fc16
Comment 8 Fedora Update System 2011-09-17 15:32:54 EDT
Package perl-NOCpulse-Object-1.26.12-4.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-NOCpulse-Object-1.26.12-4.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/perl-NOCpulse-Object-1.26.12-4.fc16
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2011-09-30 14:44:40 EDT
perl-NOCpulse-Object-1.26.12-4.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.